.pointer {
  cursor: pointer;
}
.info {
  cursor: help;
}
#regledujeu ~ #section1 #regle {
  display: block;
  position: absolute;
  background-color: #fff;
  width: 700px;
  top: 100px;
  left: 25%;
  z-index: 99999;
  border: 2px solid black;
}
#regledujeu ~ #section1 #regle p{
  padding: 0 20px;
}
#regledujeu:checked ~ #section1 #regle {
  display: none!important;
}
#labelclose {
  cursor: pointer;
}
#newspaperinventaire ~ #section1 .infobasporte,
#newspaperinventaire ~ #section1 #labelbasporte,
#trashbox1 ~ #section1 div .infotrash,
#basporte ~ #section1 div .infobasporte,
#trashbox1 ~ #section1 .newspapergroup,
#basporte:checked ~ #inventaire ul #itemnewspaper,
#basporte:checked ~ #section1 div .infoporte,
#basporte ~ #section1 div #secoueporte1,
#basporte:checked ~ #section1 .secoueportegroup,
#secoueporte ~ #section1 div .secoueportegroup .infosecoueporte,
#secoueporte:checked ~ #section1 div #labelbasporte,
#basporte:checked ~ #section1 div #labelbasporte,
#secoueporte ~ #section1 div .recupclegroup,
#recupcle ~ #section1 div .inforecupcle,
#cleinventaire ~ #section1 #ouvertureporte,
#ouvertureporte ~ #section1 .infoouvertureporte,
#newspaperinventaire:checked ~ #section1 .infosousporte {
  display: none;
}
#secoueporte:checked ~ #section1 div .infobasporte,
#recupcle:checked ~ #section1 .infosecoueporte,
#recupcle:checked ~ #section1 #labelsecoueporte,
#recupcle:checked ~ #section1 #labelrecupcle,
#ouvertureporte:checked ~ #inventaire ul #itemcle,
#cleinventaire:checked ~ #section1 .infoouvertureporte {
  display: none !important;
}
#newspaperinventaire:checked ~ #section1 .basportegroup,
#newspaperinventaire:checked ~ #section1 #labelbasporte,
#trashbox1:checked ~ #section1 div .infotrash,
#trashbox1:checked ~ #section1 .newspapergroup,
#basporte:checked ~ #section1 div #secoueporte1,
#basporte:checked ~ #section1 .secoueportegroup,
#secoueporte:checked ~ #section1 div .secoueportegroup .infosecoueporte,
#secoueporte:checked ~ #section1 div .recupclegroup,
#recupcle:checked ~ #section1 div .inforecupcle,
#recupcle:checked ~ #section1 .inforecupcle,
#basporte:checked ~ #section1 div .infobasporte,
#cleinventaire:checked ~ #section1 #labelouvertureporte,
#recupcle:checked ~ #section1 .infoouvertureporte,
#newspaperinventaire ~ #section1 .infosousporte {
  display: block;
}
#basporte ~ #section1 #labelbasporte {
  position: absolute;
  width: 100px;
  height: 20px;
  top: 742px;
  left: 805px;
  cursor: pointer;
}

#secoueporte:checked ~ #section1 #labelrecupcle {
  position: absolute;
  width: 100px;
  height: 20px;
  top: 739px;
  left: 803px;
  cursor: pointer;
}
#cleinventaire:checked ~ #section1 #labelouvertureporte {
  position: absolute;
  width: 100px;
  height: 179px;
  top: 573px;
  left: 803px;
  cursor: pointer;
}
#basporte:checked ~ #section1 #labelsecoueporte {
  position: absolute;
  width: 100px;
  height: 179px;
  top: 573px;
  left: 803px;
  cursor: grab;
}
.infobulle > span {
  position: absolute;
  margin-top: 5px;
  margin-left: 15px;
  color: white;
  background: rgba(86, 86, 86, 0.8);
  padding: 15px;
  display: none;
  transition: 0.5s all;
  border-radius: 5px;
  width: 250px;
}
.right5 {
  right:5px;
}
.left150 {
  left: 150px;
}
.infobulle {
  color: black;
  cursor: help;
}
.infobulle:hover > span,
.infobulle:focus > span {
  display: block;
  transition-delay: 0.5s;
}
/*info*/
.infotag {
  width: 33px;
  height: 31px;
  background-color: transparent;
  position: absolute;
  top: 605px;
  left: 140px;
  z-index: 101;
}
.infotag2 {
  width: 163px;
  height: 101px;
  background-color: transparent;
  position: absolute;
  top: 582px;
  left: 1080px;
  z-index: 101;
}
.infohelloworld {
  width: 253px;
  height: 41px;
  background-color: transparent;
  position: absolute;
  top: 339px;
  left: 450px;
}
.infolamp {
  width: 16px;
  height: 14px;
  background-color: transparent;
  position: absolute;
  top: 508px;
  left: 258px;
  z-index: 101;
}
.infotel, .infotel2 {
  width: 41px;
  height: 84px;
  background-color: transparent;
  position: absolute;
  top: 608px;
  left: 937px;
  z-index: 101;
}
#activeconvecteur:checked ~ #section1 .infotel,
#combinenote:checked ~ #section1 .infotel2 {
  display: none!important;
}
#activeconvecteur:checked ~ #section1 #checkpc,
#combinenote:checked ~ #section1 #voyage {
  display: block;
}
#activeconvecteur ~ #section1 #checkpc,
#combinenote ~ #section1 #voyage {
  display: none;
}
#cabine ~ #section1 #labelcabine{
  width: 41px;
  height: 84px;
  background-color: transparent;
  position: absolute;
  top: 608px;
  left: 937px;
  z-index: 101;
  cursor: pointer;
}
.infotrash {
  width: 70px;
  height: 48px;
  background-color: transparent;
  position: absolute;
  top: 788px;
  left: 512px;
  z-index: 101;
}
.infoporte {
  width: 100px;
  height: 167px;
  top: 573px;
  left: 803px;
  background-color: transparent;
  position: absolute;
  z-index: 101;
}
.infosecoueporte {
  width: 100px;
  height: 150px;
  top: 585px;
  left: 805px;
  background-color: transparent;
  position: absolute;
  z-index: 101;
}
.infosousporte {
  width: 100px;
  height: 20px;
  top: 745px;
  left: 805px;
  position: absolute;
  z-index: 101;
}
.infoinventaire {
  width: 147px;
  height: 23px;
  background-color: transparent;
  position: absolute;
  top: 22px;
  left: -2px;
  z-index: 101;
}
.infobasporte {
  width: 96px;
  height: 17px;
  background-color: transparent;
  position: absolute;
  top: 738px;
  left: 806px;
  z-index: 102;
}
.infoouvertureporte {
  width: 18px;
  height: 35px;
  background-color: transparent;
  position: absolute;
  top: 662px;
  left: 884px;
  z-index: 101;
}
/*checkbox trash*/
#trashbox1 ~ #section1 div #labeltrash {
  position: relative;
  top: 745px;
  left: 440px;
  cursor: pointer;
  background-image: url("../art/trash.png");
  background-repeat: no-repeat;
  height: 91px;
  width: 157px;
  display: inline-block;
  padding: 0 0 0 0px;
}

#trashbox1:checked ~ #section1 div #labeltrash {
  position: relative;
  top: 745px;
  left: 440px;
  cursor: default;
  background-image: url("../art/trashdown.png");
  background-repeat: no-repeat;
  height: 91px;
  width: 157px;
  display: inline-block;
  padding: 0 0 0 0px;
}
#newspaperinventaire ~ #inventaire ul #labelnewspaperinventaire {
  cursor: pointer;
  background-image: url("../items/002-newspaper.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}

#newspaperinventaire:checked ~ #inventaire ul #labelnewspaperinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#cleinventaire ~ #inventaire ul #labelcleinventaire {
  cursor: pointer;
  background-image: url("../items/019-key.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}

#cleinventaire:checked ~ #inventaire ul #labelcleinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
.newspapergroup {
  position: absolute;
  top: 815px;
  left: 460px;
  z-index: 10;
}
#newspaperbox ~ #section1 .newspapergroup #labelnewspaperbox:after {
  cursor: pointer;
  content: "Journal";
}
#newspaperbox:checked ~ #section1 .newspapergroup #labelnewspaperbox:after {
  cursor: default;
  content: "";
  display: none;
}

/*Boite à lettre */
.infobal {
  position: absolute;
  width: 61px;
  height: 65px;
  top: 618px;
  left: 439px;
  background-color: transparent;
  z-index: 101;
}
#fenetre:checked  ~ #section1 .infobal {
display: none!important;
}
#fenetre ~ #section1 #recupcpugroup {
  display: none;
}
#fenetre:checked  ~ #section1 #recupcpugroup {
  display: block;
}
#recupcpu:checked ~ #section1 .inforecupcpu {
  display: block;
}

.inforecupcpu {
  width: 38px;
  height: 26px;
  background-color: transparent;
  position: absolute;
  top: 644px;
  left: 451px;
  z-index: 101;
}
#recupcpu ~ #section1 .inforecupcpu {
  display: none;
}
#recupcpu:checked ~ #section1 .inforecupcpu {
  display: block;
}
#recupcpu ~ #section1 #labelrecupcpu {
  position: absolute;
  width: 61px;
  height: 65px;
  top: 618px;
  left: 439px;
  cursor: pointer;
}

#cpuinventaire ~ #inventaire ul #labelcpuinventaire {
  cursor: pointer;
  background-image: url("../items/016-cpu.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}

#cpuinventaire:checked ~ #inventaire ul #labelcpuinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
